.p-column__single__content h1 {
  display: block !important;
  font-size: 2em !important;
  margin-block-start: 0.67em !important;
  margin-block-end: 0.67em !important;
  margin-inline-start: 0px !important;
  margin-inline-end: 0px !important;
  font-weight: bold !important;
}

.p-column__single__content h2 {
  display: block !important;
  font-size: 1.5em !important;
  margin-top: 0.83em !important;
  margin-bottom: 1.5em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  font-weight: bold !important;
  border-bottom: 1px solid #222222;
}

.p-column__single__content h3 {
  display: block !important;
  font-size: 1.17em !important;
  margin-top: 1em !important;
  margin-bottom: 1em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  font-weight: bold !important;
}

.p-column__single__content h4 {
  display: block !important;
  margin-top: 1.33em !important;
  margin-bottom: 1.33em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  font-weight: bold !important;
}

.p-column__single__content h5 {
  display: block !important;
  font-size: .83em !important;
  margin-top: 1.67em !important;
  margin-bottom: 1.67em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  font-weight: bold !important;
}

.p-column__single__content ul {
	display: block !important;
  list-style-type: disc !important;
  margin-top: 1em !important;
  margin-bottom: 1 em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 40px !important;
}

.p-column__single__content ol {
  display: block !important;
  list-style-type: decimal !important;
  margin-top: 1em !important;
  margin-bottom: 1em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 40px !important;
}

.p-column__single__content li {
  display: list-item !important;
}

.p-column__single__content p {
  display: block !important;
  margin-top: 1em !important;
  margin-bottom: 1em !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.p-column__single__content strong, .p-column__single__content b {
  font-weight: bold !important;
}

#ez-toc-container {
  background: #fff;
  border: 2px solid #4f81bd !important;
  border-left: none !important;
  border-right: none !important;
  border-radius: 0 !important;
  padding: 20px 10px !important;
  width: 100% !important;
}

#ez-toc-container p.ez-toc-title {
  margin: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#ez-toc-container ul {
  padding-left: 1.5em !important;
}

.ez-toc-counter ul {
  margin-top: 0 !important;
}

#ez-toc-container a {
  color: #111 !important;
}